.productServices .col-xs-1,
.productServices .col-sm-1,
.productServices .col-md-1,
.productServices .col-lg-1,
.productServices .col-xs-2,
.productServices .col-sm-2,
.productServices .col-md-2,
.productServices .col-lg-2,
.productServices .col-xs-3,
.productServices .col-sm-3,
.productServices .col-md-3,
.productServices .col-lg-3,
.productServices .col-xs-4,
.productServices .col-sm-4,
.productServices .col-md-4,
.productServices .col-lg-4,
.productServices .col-xs-5,
.productServices .col-sm-5,
.productServices .col-md-5,
.productServices .col-lg-5,
.productServices .col-xs-6,
.productServices .col-sm-6,
.productServices .col-md-6,
.productServices .col-lg-6,
.productServices .col-xs-7,
.productServices .col-sm-7,
.productServices .col-md-7,
.productServices .col-lg-7,
.productServices .col-xs-8,
.productServices .col-sm-8,
.productServices .col-md-8,
.productServices .col-lg-8,
.productServices .col-xs-9,
.productServices .col-sm-9,
.productServices .col-md-9,
.productServices .col-lg-9,
.productServices .col-xs-10,
.productServices .col-sm-10,
.productServices .col-md-10,
.productServices .col-lg-10,
.productServices .col-xs-11,
.productServices .col-sm-11,
.productServices .col-md-11,
.productServices .col-lg-11,
.productServices .col-xs-12,
.productServices .col-sm-12,
.productServices .col-md-12,
.productServices .col-lg-12 {
  padding-right: 15px !important;/* no*/
  padding-left: 15px !important;/* no*/
}
.productServices .row {
  margin-right: -15px !important;/* no*/
  margin-left: -15px !important;/* no*/
}
.productServices h4 {
  color: #666666;
  text-align: left;
  font-size: 0.17708333333333334rem;
  padding-top: 0.2552083333333333rem;
  padding-bottom: 0.10416666666666667rem;
  margin-top: 0;
  font-weight: normal;
}
.companyContent {
  padding-top: 0.3645833333333333rem;
}
.companyContent > div {
  margin-bottom: 0.3645833333333333rem;
}
.companyContent > div .img-wraper {
  width: 1.71875rem;
  margin: 0 auto;
}
.companyContent > div .img-wraper img {
  width: 100%;
  height: auto;
}
.companyContent p {
  color: #999999;
  font-size: 0.08333333333333333rem;
  text-align: left;
  line-height: 30px;/* no*/
}
.companyContent .center {
  background: url('https://static.icaiji.com.cn/www/product/company2.png') no-repeat;
  background-size: 100%;
  background-position: right;
  padding-top: 0.9322916666666666rem;
  padding-bottom: 0.9322916666666666rem;
}
.companyContent .center h4 {
  color: #FFFFFF;
  font-size: 0.17708333333333334rem;
  text-align: left;
  padding-bottom: 0.10416666666666667rem;
}
.companyContent .center p {
  color: #FFFFFF;
  font-size: 0.08333333333333333rem;
  text-align: left;
  line-height: 30px;/* no*/
}
/* 屏幕大于1200px （大屏幕电脑）*/
/* 屏幕大于1400px （大屏幕电脑）*/
@media only screen and (min-width: 1200px) and (max-width: 1400px) {
  .companyContent p,
  .companyContent .center p {
    font-size: 14px;/* no*/
    line-height: 25px;/* no*/
  }
}
/* 屏幕在 1199到1024之间 （中屏幕电脑）*/
@media screen and (min-width: 1024px) and (max-width: 1199px) {
  h4 {
    font-size: 20px !important;/* no*/
  }
  .companyContent p {
    font-size: 14px;
    /* no*/
    line-height: 25px;/* no*/
  }
}
/* 屏幕在 768 到 1023之间的 小屏幕 ipad */
@media screen and (min-width: 768px) and (max-width: 1023px) {
  h4 {
    font-size: 18px !important;/* no*/
  }
  .companyContent p {
    font-size: 14px;
    /* no*/
    line-height: 25px;/* no*/
  }
}
/* 屏幕  手机屏幕*/
@media screen and (max-width: 768px) {
  h4 {
    font-size: 18px !important;/* no*/
  }
  .banner p {
    font-size: 12px !important;/* no*/
    line-height: 25px;/* no*/
  }
  .companyContent p {
    font-size: 12px !important;/* no*/
    line-height: 20px;/* no*/
  }
  .companyContent .center p {
    line-height: 20px;/* no*/
  }
  .companyContent .center {
    background-size: cover;
    background-position: center;
  }
}
